/*main shared layout*/

body {
	background:url("../images/background2.jpg") repeat-x;
	}

#main_container {
	width: 970px;
	height: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background-color: #CCCCCC;
	border: 0px solid #ffffff;
	}
	
#detail_main_container {
	width: 970px;
	height: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background-color: #CCCCCC;
	border: 1px solid #333333;
	}

#header_container {
	width: 970px;
	height: 125px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border-width: 0px;
	border-style: solid;
	border-bottom: none;
	border-color: #ffffff;
	}
	
#form_space {
	float: left;
	text-align: right;
	width: 600px;
	height: 400px;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-right: 25px;
	border-width: 2px;
	border-style: solid;
	background-color: #E8E8E8;
	}
	
.logo {
	width: 317px;
	height: 116px;	
	float: left;
	margin: 0px;
}

.sba_logo {
	width: 300px;
	text-align: right;
	color: #999999;
	float: right;
	padding: 10px 10px 10px 10px;
	font: 12px Arial, sans-serif;
}

#mnav_container {
	width: 970px;
	height: 35px;
	text-align: right;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border-width: 0px;
	border-style: solid;
	border-bottom: none;
	border-top: solid;
	border-color: #ffffff;
	}

#page_title { /*--For Landing and Detail Pages--*/
	float: left;
	width: 958px;
	height: 40px;
	background-color: #333333;
	border: 1px solid #ffffff;
	}
	
#subnav_column { /*--Detail Pages--*/
	float: left;
	width: 250px;
	height: 100%;
	margin-top: 0px;
	background-color: #CCCCCC;
	border: 0px solid #ffffff;
	}
	
#subnav_box { /*--Detail and Landing Pages--*/
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 225px;
	height: 100%px;
	background-color: #333333;
	border: 1px solid #ffffff;
	}
	
.subnav li{ /*--Detail and Landing Pages--*/
	list-style: square;
	font: 14px Arial, sans-serif;
	color: #ffffff;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
.subnav a {
	font: 14px Arial, Helvetica, sans-serif;
	color: #ff9933;
	text-decoration: none;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

.subnav a:hover {
	font: 14px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: underline;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
#subcontent_column { /*--Detail Pages--*/
	float: right;
	width: 716px;
	height: 100%;
	margin-top: 0px;
	background-color: #E8E8E8;
	border: 1px solid #ffffff;
	}
	
#subfeatures { /*--For Landing Pages--*/
	float: left;
	width: 716px;
	height: 150px;
	margin-top: 0px;
	background-color: #000000;
	border: 1px solid #ffffff;
	border-top: none;
	}
	
#column_banner-lt{
	float: left;
	width: 311px;
	height: 40px;
	background-color: #333333;
	border: 1px solid #ffffff;
	}
	
#column_banner-cntr{
	float: left;
	width: 311px;
	height: 40px;
	background-color: #333333;
	border: 1px solid #ffffff;
	}
	
#column_banner-rt{
	float: left;
	width: 311px;
	height: 40px;
	background-color: #333333;
	border: 1px solid #ffffff;
	}
	
.title {
	padding: 0px 0px 0px 10px;
	font: 25px Arial Black, sans-serif;
	color: #ff9933;
	}

#column_lt {
	float: left;
	width: 321px;
	height: 315px;
	margin-top: 0px;
	background-color: #CCCCCC;
	border: 1px solid #ffffff;
	}
	
#column_cntr {
	float: left;
	width: 321px;
	height: 315px;
	margin-top: 0px;
	background-color: #CCCCCC;
	border: 1px solid #ffffff;
	}

#column_rt {
	float: right;
	width: 322px;
	height: 315px;
	margin-top: 0px;
	background-color: #CCCCCC;
	border: 1px solid #ffffff;
	}
	
table, th, td {
	border: 1px solid black;
	border-collapse:collapse;
	margin-right: auto;
	margin-left: auto;
	width: 675px;
	font: 14px Arial, sans-serif;
	color: #333333;
	background-color: #FAFAFA;

	}	

/*footer layout*/
	
#fcolumn_lt {
	float: left;
	width: 349px;
	height: 435px;
	margin-top: 0px;
	background-color: #222222;
	border-left: 0px solid #ffffff;
	}
	
#fcolumn_cntr {
	float: left;
	width: 300px;
	height: 435px;
	margin-top: 0px;
	background-color: #222222;
	}

#fcolumn_rt {
	float: left;
	width: 321px;
	height: 435px;
	margin-top: 0px;
	background-color: #222222;
	border-right: 0px solid #ffffff;
	}
	
#bottom-nav {
	width: 970px;
	height: 25px;
	margin-left: auto;
	margin-right: auto;
	background-color: #222222;
	text-align: center;
	}

#page-bottom_container {
	width: 970px;
	height: 5px;
	margin-left: auto;
	margin-right: auto;
	background-color: #333333;
	border-color: #cccccc;
	text-align: center;
	padding: 0px 0px 0px 0px;
	clear: both;
	}

/*--Featured Spotlight--*/

img {
	border:0 none;
	}

.main_view {
	float: left;
	position: relative;
	}

.window { /*--For Homepage--*/
	height:250px;	width: 968px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
	border: 1px solid #ffffff;
	}
	
.window-l { /*--For Landing Pages--*/
	height:250px;	width: 600px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
	border: 1px solid #ffffff;
	}
	
.image_reel {
	position: absolute;
	top: 0; left: 0;
	}
	
.image_reel img {
	float: left;
	}

.paging {
	position: absolute;
	bottom: 10px; right: -7px;
	width: 180px; height:30px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	line-height: 20px;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
	}
	
.paging a {
	background-image:url(../images/pa-button.png);
    display:block;
    height:20px;
    width:20px;
	float: left;
	margin-right: 5px;
	}
	
.paging a.active {
	background-image:url(../images/pactive-button.png);
    display:block;
    height:20px;
    width:20px;
	float: left;
	margin-right: 5px;
	}
	
.paging a:hover {
	background-image:url(../images/pactive-button.png);
    display:block;
    height:20px;
    width:20px;
	float: left;
	margin-right: 5px;
	}

/*text*/

h1 {
	font: bold 15px Arial, sans-serif;
	color: #000000;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
	
.subpage_heading {
	font: bold 20px Arial, sans-serif;
	color: #000000;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	}
	
.hnav a {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	}

.hnav a:hover {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	}

h2 {
	font: 15px Arial, sans-serif;
	color: #ff9933;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
	
.faq {
	font: bold 17px Arial, sans-serif;
	color: #303030;
	line-height: 20px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	}

.body_text {
	font: 14px Arial, sans-serif;
	color: #333333;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	}
	
.subpage_bullets {
	font: 14px Arial, sans-serif;
	color: #333333;
	list-style: none;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 30px;
	}
	
.body_text a {
	font: 14px Arial,sans-serif;
	color: #333333;
	}

.body_text a:hover {
	font: 14px Arial, sans-serif;
	color: #0000FF;
	}

.footer_text {
	font: 13px Arial, sans-serif;
	color: #CCCCCC;
	line-height: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	}
	
.footer_text ul {
	font: 12px Arial, sans-serif;
	list-style-type: none;
	color: #CCCCCC;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	}
.footer_text li {
	font: 12px Arial, sans-serif;
	list-style-type: none;
	color: #CCCCCC;
	line-height: 14px;
	}
	
.footer_text a {
	font: 12px Arial, Helvetica, sans-serif;
	color: #ff9933;
	text-decoration: none;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

.footer_text a:hover {
	font: 12px Arial, Helvetica, sans-serif;
	color: #ff9933;
	text-decoration: underline;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
.copyright_text {
	font: 10px Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}